Robotics Service Bus - Tasks #355
Examples in Wiki Pages
06/09/2011 02:59 PM - J. Moringen

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: J. Moringen % Done:
Category: Documentation Estimated time:
Target version:

06/09/2011

100%
0.00 hour

Description

Associated revisions

Revision 054fe30d - 06/10/2011 02:05 PM - J. Wienke

add documentation to basic examples.

refs #355

Revision 25694c5c - 06/10/2011 02:29 PM - J. Wienke

extract examples to a separate source folder and comment them

refs #355

Revision 0e74chb8e - 06/10/2011 02:46 PM - J. Wienke

add dedicated examples for python

refs #355

Revision b548ad97 - 06/10/2011 06:59 PM - J. Moringen
Added example programs in examples/{reader,listener,informer}.lisp
fixes #355

- examples/reader.lisp: new file; example for ‘reader' class

- examples/listener.lisp: new file; example for “listener' class

- examples/informer.lisp: new file; example for “informer' class

History

#1 - 06/10/2011 01:51 PM - J. Wienke
- Status changed from New to In Progress

- Assignee set to J. Wienke

#2 - 06/10/2011 01:52 PM - J. Wienke

I've created a forum posting on the redmine boards on how to embed source from the repository:

http://www.redmine.org/boards/2/topics/24545
http://www.redmine.org/boards/2/topics/24545

#3 - 06/10/2011 02:48 PM - J. Wienke

- % Done changed from 0 to 80

Created a wiki page: [[Examples]]

CL is still missing, Jan?

#4 - 06/10/2011 02:48 PM - J. Wienke

- Assignee changed from J. Wienke to J. Moringen

#5 - 06/10/2011 07:00 PM - J. Moringen

- Status changed from In Progress to Resolved
- % Done changed from 80 to 100

Applied in changeset r1503.
